ros-jazzy-tracetools-image-pipeline (5.0.10-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Mon, 21 Apr 2025 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (5.0.9-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Wed, 26 Feb 2025 23:00:00 -0000

ros-jazzy-tracetools-image-pipeline (5.0.8-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Wed, 12 Feb 2025 23:00:00 -0000

ros-jazzy-tracetools-image-pipeline (5.0.7-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 09 Feb 2025 23:00:00 -0000

ros-jazzy-tracetools-image-pipeline (5.0.6-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Tue, 10 Dec 2024 23:00:00 -0000

ros-jazzy-tracetools-image-pipeline (5.0.5-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Wed, 30 Oct 2024 23:00:00 -0000

ros-jazzy-tracetools-image-pipeline (5.0.4-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Mon, 19 Aug 2024 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (5.0.3-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Mon, 15 Jul 2024 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (5.0.2-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 26 May 2024 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (5.0.1-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Mon, 25 Mar 2024 23:00:00 -0000

ros-jazzy-tracetools-image-pipeline (5.0.0-1noble) noble; urgency=high

  * ROS 2: Fixed CMake (#899 <https://github.com/ros-perception/image_pipeline/issues/899>)
  * add myself as a maintainer (#846 <https://github.com/ros-perception/image_pipeline/issues/846>)
  * Contributors: Alejandro Hernández Cordero, Michael Ferguson

 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Tue, 23 Jan 2024 23:00:00 -0000

ros-jazzy-tracetools-image-pipeline (3.0.1-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 03 Dec 2022 23:00:00 -0000

ros-jazzy-tracetools-image-pipeline (3.0.0-1noble) noble; urgency=high

  * tracetools_image_pipeline version consistent with repo
  * Omit changelogfile
  * Deal with uncrustify and cpplint
  * Add tracetools_image_pipeline package to the pipeline
  * Contributors: Víctor Mayoral Vilches

 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Thu, 28 Apr 2022 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (2.2.1-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Wed, 26 Aug 2020 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (2.2.0-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 26 Jul 2020 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (2.1.1-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Thu, 11 Jun 2020 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (2.1.0-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Tue, 26 May 2020 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.12.23-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Wed, 09 May 2018 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.12.22-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Thu, 07 Dec 2017 23:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.12.21-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 04 Nov 2017 23:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.12.20-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 29 Apr 2017 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.12.19-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 23 Jul 2016 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.12.18-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Mon, 11 Jul 2016 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.12.17-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 10 Jul 2016 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.12.16-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Fri, 18 Mar 2016 23:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.12.15-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 16 Jan 2016 23:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.12.14-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Tue, 21 Jul 2015 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.12.13-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 05 Apr 2015 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.12.12-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Tue, 30 Dec 2014 23:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.12.11-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 25 Oct 2014 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.12.10-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 27 Sep 2014 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.12.9-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 20 Sep 2014 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.12.8-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Mon, 18 Aug 2014 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.12.7-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 02 Aug 2014 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.12.6-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 26 Jul 2014 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.12.5-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 10 May 2014 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.12.4-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 27 Apr 2014 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.12.3-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Fri, 11 Apr 2014 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.12.2-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Mon, 07 Apr 2014 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.12.1-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 05 Apr 2014 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.12.0-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Thu, 03 Apr 2014 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.11.7-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Thu, 27 Mar 2014 23:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.11.6-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Tue, 28 Jan 2014 23:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.11.5-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Fri, 06 Dec 2013 23:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.11.4-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Fri, 22 Nov 2013 23:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.11.3-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 05 Oct 2013 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.11.2-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Mon, 26 Aug 2013 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.11.1-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Fri, 02 Aug 2013 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.11.0-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Wed, 10 Jul 2013 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.10.10-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Tue, 28 May 2013 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.10.9-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 04 May 2013 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.10.8-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Tue, 19 Mar 2013 23:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.10.7-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 17 Mar 2013 23:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.10.6-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Fri, 15 Mar 2013 23:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.10.5-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Thu, 28 Feb 2013 23:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.10.4-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Fri, 01 Feb 2013 23:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.10.3-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Thu, 24 Jan 2013 15:09:00 -0000

ros-jazzy-tracetools-image-pipeline (1.10.2-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Thu, 24 Jan 2013 10:38:00 -0000

ros-jazzy-tracetools-image-pipeline (1.10.1-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Thu, 03 Jan 2013 21:38:00 -0000

ros-jazzy-tracetools-image-pipeline (1.10.0-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Thu, 03 Jan 2013 15:19:00 -0000

ros-jazzy-tracetools-image-pipeline (1.9.12-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Wed, 02 Jan 2013 23:06:00 -0000

ros-jazzy-tracetools-image-pipeline (1.9.11-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Tue, 18 Dec 2012 23:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.9.10-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Wed, 14 Nov 2012 23:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.9.9-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Wed, 31 Oct 2012 23:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.9.8-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 28 Oct 2012 23:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.9.7-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Mon, 22 Oct 2012 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.9.6-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Wed, 03 Oct 2012 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.9.5-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Mon, 01 Oct 2012 22:00:00 -0000

ros-jazzy-tracetools-image-pipeline (1.9.4-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Mon, 01 Oct 2012 19:30:00 -0000

ros-jazzy-tracetools-image-pipeline (1.9.3-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Mon, 01 Oct 2012 17:29:00 -0000

ros-jazzy-tracetools-image-pipeline (1.9.2-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Thu, 13 Sep 2012 10:42:00 -0000

ros-jazzy-tracetools-image-pipeline (1.9.1-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Wed, 12 Sep 2012 22:47:00 -0000

ros-jazzy-tracetools-image-pipeline (1.9.0-1noble) noble; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Thu, 06 Sep 2012 22:00:00 -0000


